[问题]breezy,输入法没法安装?

为当前最终发行版之前的所有版本提供支持
回复
雅雅
帖子: 310
注册时间: 2005-05-12 10:08
送出感谢: 0
接收感谢: 0

[问题]breezy,输入法没法安装?

#1

帖子 雅雅 » 2005-09-27 22:27

各位大人给个sicm输入法的源吧! :oops:
头像
oneleaf
论坛管理员
帖子: 10238
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 107 次

#2

帖子 oneleaf » 2005-09-27 22:30

scim 官方自己已经带了啊
雅雅
帖子: 310
注册时间: 2005-05-12 10:08
送出感谢: 0
接收感谢: 0

#3

帖子 雅雅 » 2005-09-27 22:35

没有啊?半个月前我安装的那个版本有,但不能激活。而现在安装那个版本没有。 :oops:
头像
oneleaf
论坛管理员
帖子: 10238
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 107 次

#4

帖子 oneleaf » 2005-09-27 22:54

我刚刚安装了一台新的breezy:我的源:

more /etc/apt/sources.list

deb http://archive.ubuntu.org.cn/ubuntu breezy main restricted universe multiverse
deb http://mirror.optus.net/ubuntu breezy main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu breezy-security main restricted universe multiverse
deb http://mirror.optus.net/ubuntu breezy-security main restricted universe multiverse
deb http://archive.ubuntu.org.cn/ubuntu-cn breezy main restricted universe multiverse
回复

回到 “老旧版本支持”